@font-face {
	font-family: 'ubuntu';
	font-style:  normal;
	font-weight: 400;
	src: url('ubuntu-regular.eot');
	src: url('ubuntu-regular.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-regular.svg#ubuntu') format('svg'),
		 url('ubuntu-regular.woff') format('woff'),
		 url('ubuntu-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'ubuntu';
	font-style:  italic;
	font-weight: 400;
	src: url('ubuntu-italic.eot');
	src: url('ubuntu-italic.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-italic.svg#ubuntu') format('svg'),
		 url('ubuntu-italic.woff') format('woff'),
		 url('ubuntu-italic.ttf') format('truetype');
}
@font-face {
	font-family: 'ubuntu';
	font-style:  normal;
	font-weight: 500;
	src: url('ubuntu-medium.eot');
	src: url('ubuntu-medium.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-medium.svg#ubuntu') format('svg'),
		 url('ubuntu-medium.woff') format('woff'),
		 url('ubuntu-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'ubuntu';
	font-style:  italic;
	font-weight: 500;
	src: url('ubuntu-mediumitalic.eot');
	src: url('ubuntu-mediumitalic.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-mediumitalic.svg#ubuntu') format('svg'),
		 url('ubuntu-mediumitalic.woff') format('woff'),
		 url('ubuntu-mediumitalic.ttf') format('truetype');
}
@font-face {
	font-family: 'ubuntu';
	font-style:  normal;
	font-weight: 700;
	src: url('ubuntu-bold.eot');
	src: url('ubuntu-bold.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-bold.svg#ubuntu') format('svg'),
		 url('ubuntu-bold.woff') format('woff'),
		 url('ubuntu-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'ubuntu';
	font-style:  italic;
	font-weight: 700;
	src: url('ubuntu-bolditalic.eot');
	src: url('ubuntu-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('ubuntu-bolditalic.svg#ubuntu') format('svg'),
		 url('ubuntu-bolditalic.woff') format('woff'),
		 url('ubuntu-bolditalic.ttf') format('truetype');
}